.nav_lst{width: calc(100% - 130px);}
.menu_top dl dt span{display:none;}
@media (max-width: 1201px) {
    .bdy_wid {
        width: 100%;}
    .menu_top{
        padding-left: 20px;}
    .close_menu{right: 0.4rem;}
}
@media (max-width: 800px){
.menu_top dl dt span{display:block;}
    .bdy_wid{width: auto;}
}

.foot_dl_lst dl dd{
    width: 157px !important;}
.foot_dl_lst dl{ width: 157px !important;}
